/* ▼本体・基本設定 */
div.maintext2{
 margin:0;
 padding:0;
 border:0;
 }

div.maintext2 *{
 margin:0;
 padding:0;
 border:0;
 }

div#legacy-content div.maintext2 p{margin:0 0 20px 3px;}

/* 記事内：動画マニュアルへのリンクボタン---------------------------------- */
div#legacy-content div.maintext2 p.gomovie a{
 display:block;
 width:139px;
 height:26px;
 background:url(/jp/common/images/btn_movie.gif) 0 0 no-repeat;/* 要パス変更 */
 text-indent:-9999px;
 overflow:hidden;
}

div#legacy-content div.maintext2 p.gomovie a:hover{
 background-position:0 -26px;
}
/* 動画マニュアルここまで-------------------------------------------------- */

div#legacy-content div.maintext2 ol{
 margin:10px 0 20px 0px;
 padding-left:30px;
 clear:both;
 }

div#legacy-content div.maintext2 ul{
 margin:10px 0 20px 0px;
 padding-left:20px;
 clear:both;
 }

/* 項目リスト：リスト内 */
div#legacy-content div.maintext2 dl{margin:0.3em 0.5em 0.5em 1em;}

/* 項目リスト：項目名 */
div#legacy-content div.maintext2 dt{font-weight:bold;}

/* 項目リスト：説明 */
div#legacy-content div.maintext2 dd{margin:0.3em 0em 0.1em 1em;}

/* 表 */
div#legacy-content div.maintext2 table.normal,
div#legacy-content div.maintext2 table.normal tr th,
div#legacy-content div.maintext2 table.normal tr td{border-color:#999;}
div#legacy-content div.maintext2 table.normal{
 margin-bottom:10px;
 border-top:solid 1px;
 border-left:solid 1px;
 }

div#legacy-content div.maintext2 table.normal tr th,
div#legacy-content div.maintext2 table.normal tr td {
 padding:2px;
 border-bottom:solid 1px;
 border-right:solid 1px;
 }

/*　イメージ：枠線なし　*/
div#legacy-content div.maintext2 img {border-style:none;}

/* ▼pタグ派生▼ */

/* 操作内タイトル・場合分け */
div#legacy-content div.maintext2 p.subtitle{
 position:relative;
 left:20px;
 width:655px;
 margin:30px 0 10px 0;
 clear:both;
 font-weight:bold;
 }

/*　サブタイトル下の本文の行頭を下げる */
div#legacy-content div.maintext2 p.subtext{
 position:relative;
 left:20px;
 width:655px;
 margin:0em 0em 1em 1em;
 clear:both;
 }

/*　上下の余白なし　*/
div#legacy-content div.maintext2 p.nospace {margin:0;}

/*　操作の補足・操作の結果の行頭を下げる　*/
div#legacy-content div.maintext2 p.subprocess{margin-bottom:0.5em;}



/* { 操作・操作例・注意・困ったときは・こんなときは */
div#legacy-content div.maintext2 p.title{
 margin:30px 0 10px 0;
 padding:2px;
 border-bottom:dashed 1px #c0c0c0;
 font-weight:bold;
 clear:both;
 }

/* ページの先頭へ */
div#legacy-content div.maintext2 p.gotop{
 text-align:right;
 border-top:solid 1px #cccccc;
 margin:30px 0;
 clear:both;
 }

/*　リンク　*/
div#legacy-content div.maintext2 p.jump{
 margin:0em 0em 0em 2em;
 text-indent:-1em;
 }

div#legacy-content div.maintext2 p.subjump{
 margin: 0em 0em 0em 4em;
 }

div#legacy-content div.maintext2 ol li p.jump,
div#legacy-content div.maintext2 ul li p.jump{margin:0.5em 0em 0.5em 1em;}

/*　注釈　*/
div#legacy-content div.maintext2 p.note{
 margin:0.5em 1em 0.5em 2em;
 font-size:0.9em;line-height:1.2;
 }

/*　注釈：先頭にマーク付き　*/
div#legacy-content div.maintext2 p.note-mark {
 margin:0.5em 1em 0.5em 2.4em;
 text-indent:-1em; /* 先頭にマーク付けるならこのまま */
 font-size:0.9em;
 line-height:1.2;
 }

/*　補足：先頭にマーク付き　*/
div#legacy-content div.maintext2 p.supplement{
 margin:0.5em 0em 0.5em 2em;
 text-indent:-1em;/* 先頭にマーク付けるならこのまま */
 }

/*　サブタイトル下の補足：先頭にマーク付き　*/
div#legacy-content div.maintext2 p.sub-supplement{
 margin:0.5em 0em 0.5em 3.3em;
 text-indent:-1em;/* 先頭にマーク付けるならこのまま */
 }

div#legacy-content div.maintext2 li p.sub-supplement{
 margin:0.5em 0em 0.5em 3em;
 text-indent:-1em;/* 　先頭にマーク付けるならこのまま　*/
 }

/* スペック案内ページの見出し */
div#legacy-content div#specguide p.title-m{
 border-left:solid 8px #6699cc;
 padding-left:5px;
 font-weight:bold;
 background-color:#fff;
 clear:both;
 }
 
div#legacy-content div#specguide p.note-mark{
 margin:0.5em 1em 0.5em 4em;
 text-indent:-1em;/* 先頭にマーク付けるならこのまま */
 font-size:0.9em;line-height:1.2;
 }

/*　操作例などのイメージデータの周りのマージン　*/
div#legacy-content div.maintext2 p.image{margin:0.5em 0em 0.5em 1em;}

/* 注意など別色タイトル */
div#legacy-content div.maintext2 p.notice-title{
 margin:2em 0em 0.5em 1em;
 font-weight:bold;
 color:#ff4000;
 text-indent:-1em;
 }



/* 上下の余白なし：先頭にマーク付き */
div#legacy-content div.maintext2 p.nospace-mark{
 margin-bottom:1em;
 text-indent:-1em;
 }

/* 細いラインの囲み枠 */
div#legacy-content div.maintext2 div.input-text{
 width:500px;
 margin:20px 0;
 padding:10px;
 border:solid 1px #808080;
 }

/* 注意 */ 
div#legacy-content div.maintext2 div.attention{
 position:relative;
 left:30px;
 width:645px;
 margin-bottom:20px;
 padding:3px;
 border:solid 1px #ff9900;
 background-color:#ffffcc;
 clear:both;
 }

div#legacy-content div.maintext2 div.attention ul.attention li{
 margin-left:10px;
 }

/* 「こんなときは」などの本文字下げ */
div#legacy-content div.maintext2 div.other01{margin:1em 1em 1em 2em;}

/* 「ご意見・ご要望受付窓口」の字下げなし */
div#legacy-content div.maintext2 div.other02{
 margin:3em 1em 1em 0em;
 padding:0.5em;
 border:1px none #e6e6fa;
 background-color:#e6e6fa;
 }

/*　入力例などのサンプル（囲み）　*/
div#legacy-content div.maintext2 div.sample{
 margin:0.5em 2em 1em 2em;
 padding:0.5em 0.5em 1em 0.5em;
 border:2px solid #666666;
 }

/* ▽見出し */
/* 並列用タイトル、詳細操作の区切り */
div#legacy-content div.maintext2 h2{
 border:1px solid #cccccc;
 background-color:#eeeeee;
 margin:2em 0em 1em 0em;
 padding:0.3em 1em 0.3em 1.5em;
 font-weight:bold;
 font-size:1em;
 text-indent:-1em;
 }

/* 並列用タイトル、詳細操作の区切り FF対策*/
div#legacy-content div.maintext2 h2 a{color:#808080;}

/* 小タイトル */
div#legacy-content div.maintext2 h3{
 margin:1.5em 0em 0.5em 1em;
 font-weight:bold;
 font-size:1.1em;
 color:#330099;
 text-indent:-1em;
 }


/*　入れ子になったリストの２階層目の行頭を詰める　*/
div#legacy-content div.maintext2 ul.second,
div#legacy-content div.maintext2 ol.second{
 margin:0.3em 0.5em 0.5em -1.0em;
 line-height:1.3;
 }

div#legacy-content div.maintext2 ul.attention{position:relative;}

div#legacy-content div.maintext2 ol li ul{padding-left:4px;}
div#legacy-content div.maintext2 ol li ol{padding-left:4px;}
div#legacy-content div.maintext2 ol li p.note-mark{margin-left:12px;}
div#legacy-content div.maintext2 ol li p.note{margin-left:12px;}

/*　行間：広く　*/
div#legacy-content div.maintext2 li{line-height:1.3;}

/*　「こんなときは」や「テクニック」にあるリストの上下の行間を詰める　*/
div#legacy-content div.maintext2 ul.narrow{margin:0.5em 0em;}

div#legacy-content div.maintext2 .notice{
 font-weight:bold;
 text-decoration:underline;
 }

/*　用語トピック内のリストの行頭を詰める　*/
div#legacy-content div.maintext2 ul.word,
div#legacy-content div.maintext2 ol.word{
 margin:0.3em 0.5em 0.5em 1.5em;
 line-height:1.3;
 }

 /*　大きな手順の▼：文字明るい紫色 */
div#legacy-content div.maintext2 .flow {
 font-size:1.1em;
 font-weight:bold;
 color:#ff00ff;
 text-align:center;
 }

/*　サブタイトル中の［詳しく→］の文字サイズを小さく */
div#legacy-content div.maintext2 .gomore{font-size:0.83em;font-weight:normal;}

/* ▼ページ下部 */

/* コピーライト */
div#legacy-content div.maintext2 address{
 font-size:0.9em;
 text-align:right;
 color:#4a4a4a;
 }

/* 説明用の字下げ */
div#legacy-content div.maintext2 div.indent{margin-left:2em;}

/* 操作内タイトル・場合分け：大きな手順の操作番号：背景色・文字色 */
div#legacy-content div.maintext2 span.number{
 position:relative;
 padding:0 3px;
 border:solid 1px #006699;
 color:#fff;
 background-color:#6699cc;
 }

/* 文字サイズを小さく */
div#legacy-content div.maintext2 .sub{font-size:0.9em;}

/* ポイントカラー */
div#legacy-content div.maintext2 .deco-point {color:#009900;}

 /* ▽Tableを入れ子にして表現するセット */
/* 説明用の表組：外枠 */
div#legacy-content div.maintext2 table.exp-disp{
 margin:0.3em 0.5em 1em 1em;
 background-color:#5097ed;
 }

/* 説明用の表組：カラー（通常はtrに指定。部分ならtdに指定） */
div#legacy-content div.maintext2 .exp-head {background-color:#c2e1ff;}

/* 説明用の表組：本文（trに指定） */
div#legacy-content div.maintext2 .exp-text {background-color:#ffffff;}

/* 説明用の表組：項目名（tdに指定） */
div#legacy-content div.maintext2 .exp-title{vertical-align:top;}

/*　メニュー名のセル（tdに指定） */
div#legacy-content div.maintext2 .menu {padding:0 1em;}

/*--------------------------------------------------
入力・変換関連の文字・カーソル・枠などの要素
--------------------------------------------------*/

/*	▼本体	*/
/*	▽入力・変換時の文字・カーソル	*/
div#legacy-content div.maintext2 .input-word
	{/*　入力中（文字色が青）　*/
	color:#0000ff;}
div#legacy-content div.maintext2 .transfer-word
	{/*　変換（水色反転、文字色は黒）　*/
	background-color:#00ffff;}
div#legacy-content div.maintext2 .cursor
	{/*　入力カーソル（確定後、黒の太字）　*/
	font-weight:bold;}
div#legacy-content div.maintext2 .select-word
	{/*　文字の範囲指定（黒色反転、文字色は白）　*/
	color:#ffffff;
	background-color:#000000;}
div#legacy-content div.maintext2 .correct-word
	{/*　文字の訂正（区切り直しなど）（青色反転、文字色は白）　*/
	color:#ffffff;
	background-color:#0000ff;}


/*	▽入力モードなどの表示	*/
div#legacy-content div.maintext2 .amode-kotei
	{/*　固定入力（赤色）　*/
	color:#ff0000;}


/*	▽文字入力の練習	*/
div#legacy-content div.maintext2 .flow
	{/*　フロー図の（囲み）　*/
	margin:0.5em 1em 0.5em 1em;
	padding:0.5em;
	border:1px solid #666666;}

div#legacy-content div.maintext2 .downward-pointing
	{/*　フロー図の下向き矢印（文字色は濃いグレー）　*/
	color:#666666;}

div#legacy-content div.maintext2 .lesson-navigation
	{/*　文字入力練習用のナビゲーション領域　*/
	border:1px none #dcdcdc;
	background-color:#dcdcdc;
	margin:0em;
	padding:0.3em 0.5em 0.3em 0.5em;
	color:#666666;
	font-size:1em;
	font-weight:bold;
	text-align:right;}


